.blue-login-css {width:100%;max-width:280px;margin:0px auto;color:#fff;}
form.blue-login-css .btn-group-lg>.btn, .btn-lg {font-size:16px;}

.membership-contents {color:#fff;}
.membership-contents div.box-title {border-bottom:1px solid #3b3f46;text-align:left;}
.membership-contents div.box-title h6 {color:#fff;}

.menbership-ul {width:100%;}
ul.menbership-ul .list-group-item {width:33.3%;padding-left:3px;padding-right:3px;}
.membership-contents p.lead {color: #bcbfc6;font-size:15px;}
ul.menbership-ul a.list-group-item  {font-size:15px;}

.menbership-nav a span {font-size:14px;}
.menbership-profile a {color:#fff;font-size:14px;}
.membership-countdown {background-image: linear-gradient(141deg, #2cb5e8 0%, #1f9bdb 51%, #0077d9 75%);border-radius:15px;padding:20px 10px;}
.membership-countdown p {color:#fff;font-size:14px;margin-bottom:0px;}

.membership-signin {display:grid; grid-template-columns:repeat(7, 1fr); gap:5px; margin-bottom:25px; text-align:center;}
div.membership-contents table.table-es {width:100%;}
div.membership-contents table.table-es th {font-size:12px;color:#000;}
div.membership-contents table.table-es td {font-size:12px;background:#fff;}

